ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-18
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
libvorbis
概要
oggファイルを介した任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 音楽ライブラリの libvorbis にセキュリティ脆弱性が指摘されています。これは細工された ogg ファイルを libvorbis を使ったアプリケーションが処理した場合に任意のコードを実行される恐れがあるという問題です。
 この問題のより詳しい内容については以下の情報を参照してください。
 
「CVE-2012-0444」 Common Vulnerabilities and Exposures
 
 
 アップデート後の libvorbis 関連パッケージのバージョンは 1.3.1-1+squeeze1o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libvorbis0a libvorbisfile3 libvorbisenc2
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp